---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.3-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.19.3-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:32:24.159313'
uploaded: '2024-07-23T03:56:43.649382'
signed: '2024-07-23T17:38:57.203528'
released: '2024-07-23T18:34:37.784870'
artifacts:
metadata_updated: '2024-07-23T18:34:37.785340'
